API ReferenceOrganizations
List members
List the members of the active org. Each item includes an org block (uid, name, slug) and a subject block (uid, email, name).
Authorization
bearerAuth AuthorizationBearer <token>
Authorization for API
In: header
Path Parameters
appUid*string
Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/org_memberships/actions/org-memberships"{}